/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for the tall (standard) header. 
	This stylesheet is imported into all official template stylesheets.  
	Created: June 2007, by the IT Web Technologies Group.  
	Last Updated: 
 
 CONTENTS: 
 	IDs
	---------
	HEADER,  LOGOTYPE,  NAV BAR,  NAV BAR BUTTONS,  QUICK LINKS,  RED-BAR,  SEARCH-*
/************************************************************************/


/*****************************************

                  IDs
				   
*****************************************/


/* ========      HEADER    ======== */

#header{
	background: #cc0000;
	margin: 0;
	padding: 0 0 0 0;
	width: 100%;
	}
#header, #nav-bar, #header *, #nav-bar *{
font-size:13px;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height: 1.22em;
    font-family:Arial,Helvetica,Sans-serif;
}


#header-hr{
	background: #ffffff url("http://www.uh.edu/images/header_hr.png");
	background-repeat: repeat-x;
	clear: both;
	height: 10px;
	margin: 0 0 5px 0;
	padding: 0;
	width: 100%;
	}
	
#header a img{
border-style: none;
}

/* ========      LOGOTYPE    ======== */

#logotype{
	background: #cc0000;
	float: left;
	margin: 2px 0 0 0;
	border: 1px #cc0000 solid;
	}
		

/* ========      NAV BAR    ======== */

#nav-bar{
	background: #ffffff url("http://www.uh.edu/images/boundary.gif");
	background-repeat: repeat-x;
	clear: both;
	letter-spacing: 1px;
	padding: 0;
	width: 100%;
	overflow: hidden;
	}

#nav-bar-heading{
	display: none;
}
#nav-list-wrapper{
	margin: 0 auto 0 auto;
	padding: 0 20px 0 0;
	overflow: auto;
	width: 955px;
	}

#nav-list-wrapper ul{
	background: transparent;
	background-repeat: no-repeat;
	letter-spacing: 1px;	
	float: right;	
    padding: 0 0 0 16px;
    margin: 0;
	}

#nav-list-wrapper ul li{
	background: transparent url("http://www.uh.edu/images/boundaryli.gif");
	background-repeat: repeat-x;
	color: #ffffff;
	float: left;
	list-style-type: none;
	padding: 3px 0 5px 0;
	margin: 0;
	}
	
#nav-list-wrapper ul li a, #nav-list-wrapper ul li a:link, #nav-list-wrapper ul li a:visited{ 
	background: #5c5c5c url("http://www.uh.edu/images/navbarbg.jpg");
	background-repeat: repeat-x;
	border: 1px;
	border-color: #757575 #454545 #454545 #454545;
	border-style: none none none solid;
	display: block; 
	color: #ffffff;
	font-size: 94%;
	font-weight: bold;
	padding: 5px 5px 5px 5px ;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	}

#nav-list-wrapper ul li a:hover, #nav-list-wrapper ul li a:active, #nav-list-wrapper ul li a:focus{
	background: #3c3a3b url("http://www.uh.edu/images/navbarbg-rollover.jpg");
	background-repeat: repeat-x;
	}


/* ========      NAV BAR BUTTONS    ======== */


/* ========      QUICK LINKS    ======== */

#quick-links{
	display: block;
	float: left;
	font-size: 100%;
	margin: 6px 0 0 155px;
	background: #cc0000;
	}

#quick-links-heading{
display: none;
}

#quick-links li{
	display: inline;
	list-style-type: none;
	margin: 0 10px 0 0;
	}

#quick-links li a{
	color: #ffffff;
	font-size: 93%;
	font-weight: normal;
	text-decoration: none;
	line-height: 93%;
	}

#quick-links li a:hover{
	text-decoration: underline;
	}
	
#quick-links li.skip-nav{
	display:none;
}	

	
	
	
/* ========      RED BAR    ======== */

#red-bar{
	background: #cc0000;
	margin: 0 auto 0 auto;
	overflow: auto;
	padding: 0 0 0 30px;
	width: 985px;
	}






/* ========      SEARCH    ======== */


#search-button{
	vertical-align: -6px;
	margin: 0 3px 0 0;
	}
	
#search-gateway{
	background: #b80000 url("http://www.uh.edu/images/searchbg.gif");
	background-repeat: repeat-y;
	display: block;
	float: left;
	text-align: right;
	margin: 4px 0 0 0;
	padding: 3px 0 5px 33px ;
	width: 415px;
	}
#search-gateway label{
	color: #ffffff;
	font-size: 90%;
	line-height: 90%;
	margin: 1px 10px 0 0;
	text-transform: none;
	vertical-align: 1px;
	}
	
#search-gateway #search-box #query{
	color: #757575;
	font-size: 100%;
	line-height: 100%;
	padding: 2px 0 2px 5px;
	border: 1px #000 solid;
	}

#searchgateway #searchbox{
	margin: 0 0 .3em 0;
	}
	
#search-label{
	display: none;
	}

#web-search, #people-search{
	vertical-align: -1px;
	}
